List Participant Information Items
get
/public/v1/participant-information-itemspage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of App.PublicApi.V1.ParticipantInformationItems.ParticipantInformationItemResource
dataobject[]required▶Show 7 child attributesHide child attributes
idstringrequiredExample:i1t2e3m4-d5e6-47f8-9a0b-1c2d3e4f5a6bnamestringrequiredExample:Emergency ContactrequiredbooleanrequiredExample:trueorderintegerrequiredExample:1documents_allowedbooleanrequiredExample:truevisible_to_support_workersbooleanrequiredExample:falsecreated_atstringrequiredExample:2024-01-15T10:30:00+00:00
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error